<style> 
</style>
<?php
if(!empty($floor )){ 
   ?>
   <div class="section floor-plan">
    <div class="container" style="overflow:hidden">
        <h2 class="elementor-heading-title elementor-size-default">Floor Plan</h2>
    
    <div id="floor-new">
    <?php
    echo '<div  class="swiper-wrapper">';
    foreach($floor as  $k2=>$v2){
				  $v2->FileDetails;
				  $file = $this->apps->getBaseUrl('uploads/floor_plan/'.$v2->floor_file);
		               echo '<div class="swiper-slide"><img src="'.$file.'"></div>';
				  
          }
         
           echo '</div>';
             echo '<div class="swiper-button-next"></div><div class="swiper-button-prev"></div>';
             echo '   <div class="swiper-pagination"></div>';
          ?>
          </div>
          
           <?php
            if(!empty($model->floor_pdf)){ ?> 
            <div class="brouch-cap"  style="margin-bottom: 30px;" >
            <a target="_blank" class="down-broucher "href=" <?php echo !empty($model->payment_pdf) ? Yii::app()->createUrl('site/view_file',array('file'=> base64_encode($model->floor_pdf))) : 'javascript:void(0)';?>">
            DOWNLOAD ALL FLOOR PLANS
            </a>
            </div>
            <?php } ?> 
    </div>
    
</div>

<script>
    
  $(function(){ 
      
      
 
         new Swiper('#floor-new', {
    speed: 400,
    loop: false,
    autoplay:  false,  
      pagination: {
        el: ".swiper-pagination",
      },
    breakpoints: {
      320: {
        slidesPerView: 2,
        spaceBetween: 5
      },
      480: {
        slidesPerView: 2,
        spaceBetween: 10
      },
      640: {
        slidesPerView: 2,
        spaceBetween: 10
      },
      992: {
        slidesPerView: 2,
        spaceBetween: 15
      }
    },
     navigation: {
        nextEl: ".swiper-button-next",
        prevEl: ".swiper-button-prev",
      },
  });
  
      });
	     
</script>
  
		<?php
     
 }  
 
?>  
